WEB2DISK(1)

NAME
web2disk - web2disk

web2disk URL

Where URL is for example https://google.com

Whenever you pass arguments to web2disk that have spaces in them, enclose the arguments in quotation marks. For example: „/some path/with spaces“

[OPTIONS]

--base-dir, -d
    Pamatmape URL saglabāšanai. Noklusētā ir .

--delay
    Minimālais laiks starp secīgām lejupielādēm. Noklusētais ir 0 s

--dont-download-stylesheets
    Izlaist CSS stilu lejupielādi.

--encoding
    Lejupielādējamo vietņu rakstzīmju kodējums. Noklusētais ir mēģināt noteikt automātiski.

--filter-regexp
    Any link that matches this regular expression will be ignored. This option can be specified multiple times, in which case as long as any regexp matches a link, it will be ignored. By default, no links are ignored. If both filter regexp and match regexp are specified, then filter regexp is applied first.

--help, -h
    parādīt šo palīdzības paziņojumu un iziet

--match-regexp
    Only links that match this regular expression will be followed. This option can be specified multiple times, in which case as long as a link matches any one regexp, it will be followed. By default all links are followed.

--max-files, -n
    Maksimālais lejupielādējamo datņu skaits. Tas attiecas tikai uz datnēm no <a href> birkām. Noklusētais ir 9223372036854775807

--max-recursions, -r
    Maksimālais saišu rekursivitātes dziļums (cik dziļi sekot saitēm). Noklusētais ir 1

--timeout, -t
    Noildze sekundēs servera atbildes gaidīšanai. Noklusētā: 10.0 s

--verbose
    Parādīt detalizētu izejas informāciju. Noderīga atkļūdošanai

--version
    parādīt programmas versijas numuru un iziet

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal